name: Redirect
type: module
description: Allows users to redirect from old URLs to new URLs.
core_version_requirement: ^9.2 || ^10
configure: redirect.settings

dependencies:
 - drupal:path_alias
 - drupal:link
 - drupal:views

# Information added by Drupal.org packaging script on 2022-08-29
version: '8.x-1.8'
project: 'redirect'
datestamp: 1661806957
